<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\AppBaseController;
use App\Models\ShareContent;

class ShareContentController extends AppBaseController
{
    public function index()
    {
        $shareContentData = ShareContent::pluck('value', 'key')->toArray();

        return $this->sendResponse($shareContentData, 'Content data fetch successfully');
    }
}
